C This file contains information on the particle type and momentum

C Particle momentum
      REAL PX(5), PY(5), PZ(5)

C Particle type 
      INTEGER PTYPE(5)

C Initial release vertex
      REAL VERTEX(3)

C Momentum selector
      INTEGER PSWITCH

      COMMON/PART/PX, PY, PZ, PTYPE, VERTEX,
     + PSWITCH
